/* Partner */
.node-type-partner .node .field-name-field-partner-logos {
    display: inline-flex;
    flex-wrap: wrap;
}

.node-type-partner .node .field-name-field-partner-logos img {
    border: none !important;
    width: 30%;
    display: inline-block;
}

@media only screen and (max-width: 767px) {
    .node-type-partner .node .field-name-field-partner-logos img {
        width: 100% !important;
    }
}

/* New project */
.node-type-new-project .node .field-name-field-project-banner img {
    border: none !important;
    max-width: 100%;
    padding: 8px 0px;
}

#quicktabs-new_project .item-list ul.quicktabs-tabs {
    padding: 0px;
    overflow: hidden;
    display: block;
    margin-top: 5px;
    background-color: #f3f4f6;
}

#quicktabs-new_project .item-list ul.quicktabs-tabs li {
    width: 33.3%;
    text-align: center;
    margin: 0px;
    float: left;
}

#quicktabs-new_project .item-list ul.quicktabs-tabs li a {
    display: block;
    background-color: #f3f4f6;
    padding: 8px;
    font-weight: bold;
}

#quicktabs-new_project .item-list ul.quicktabs-tabs li.active a {
    background-color: #d8d9da;
    text-decoration: none;
}

#quicktabs-tabpage-new_project-2 .view-new-project {
    margin-top: 8px;
    overflow: hidden;
    display: block;
}

#quicktabs-tabpage-new_project-2 .view-header {
    padding-top: 8px;
    padding: 10px 15px;
    background-color: #f1f2f5;
}
#quicktabs-tabpage-new_project-2 .views-row {
    background-color: #f1f2f5;
    width: 30%;
    display: inline-block;
    padding: 8px;
}

#quicktabs-tabpage-new_project-2 .views-row .views-field-nothing a {
    display: block;
    padding: 5px 30px;
}

#quicktabs-tabpage-new_project-2 .views-row .views-field-nothing a img {
    height: 90px;
    width: auto;
    margin: 0 auto;
    display: block;
}

#quicktabs-tabpage-new_project-2 .views-row .views-field-nothing a img:focus {
    border: none !important;
}

#quicktabs-tabpage-new_project-2 .view-content {
    padding-top: 0px !important;
    display: block;
    background-color: #f1f2f5;
    padding: 10px 15px;
}

/* #quicktabs-tabpage-new_project-1 .views-row,
#quicktabs-tabpage-new_project-0 .views-row {
    margin-bottom: 8px;
    border-bottom: 1px solid #e0e0e0;
    background-color: #f1f2f5;
} */

/* #quicktabs-tabpage-new_project-2 .views-field-field-partner-logos .field-content {
    display: inline-flex;
    flex-wrap: wrap;
} */

#quicktabs-tabpage-new_project-2 .views-field-body {
    font-size: 12px;
}

#quicktabs-tabpage-new_project-2 .views-field-field-partner-logos img:focus {
    border: none !important;
}

@media only screen and (max-width: 767px) {
    #quicktabs-tabpage-new_project-2 .views-row,
    #quicktabs-tabpage-new_project-2 .views-field-field-partner-logos img {
        width: 100% !important;
    }
}

#quicktabs-tabpage-new_project-0 .views-row {
    width: 50%;
    float: left;
}

#quicktabs-tabpage-new_project-0 .view-content {
    overflow: hidden;
    display: block;
    padding-top: 15px;
}

@media only screen and (max-width: 767px) {
    #quicktabs-tabpage-new_project-0 .views-row {
        width: 100%;
        float: none !important;
    }
}

#quicktabs-tabpage-new_project-0 .views-row .views-field-nothing {
    padding: 0px 15px;
    margin-bottom: 10px;
    min-height: 92px;
}

.i18n-ar #quicktabs-tabpage-new_project-0 .views-row .views-field-nothing {
    min-height: 90px;
}

#quicktabs-tabpage-new_project-0 .views-row .card-item .card-title {
    font-size: 12px;
    font-weight: bold;
    min-height: 14px;
    margin-bottom: 10px;
    display: block;
    border-top: 1px solid #eee;
    padding-top: 8px;
}

#quicktabs-tabpage-new_project-0 .views-row .card-body {
    font-size: 11px;
    color: #9E9E9E;
}

/* Tabs 2 */
#quicktabs-tabpage-new_project-1 .views-row {
    width: 50%;
    float: left;
    min-height: 190px;
}

#quicktabs-tabpage-new_project-1 .view-content {
    overflow: hidden;
    display: block;
    padding-top: 15px;
}

@media only screen and (max-width: 767px) {
    #quicktabs-tabpage-new_project-1 .views-row {
        width: 100%;
        float: none !important;
        min-height: auto !important;
    }
}

#quicktabs-tabpage-new_project-1 .views-row .views-field-nothing {
    padding: 0px 15px;
    margin-bottom: 30px;
}

#quicktabs-tabpage-new_project-1 .views-row .card-item .card-title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#quicktabs-tabpage-new_project-1 .views-row .card-item .card-description {
    margin-bottom: 15px;
    color: #565656;
}

#quicktabs-tabpage-new_project-1 .views-row .card-body {
    font-size: 11px;
    color: #9E9E9E;
}

#quicktabs-tabpage-new_project-1 .views-row .card-image {
    float: left;
    padding: 4px;
    margin-right: 4px;
}

#quicktabs-tabpage-new_project-1 .views-row .card-image img {
    border: 1px solid #eee;
}

#quicktabs-tabpage-new_project-1 .views-row .card-item .separator {
    border-left: 1px solid #bbbaba;
    width: 1px;
    margin: 0px 4px 0px 0px;
}

#quicktabs-tabpage-new_project-1 .views-row .card-body span {
    font-size: 9px;
}

/* Project Phase */
.project-phase-section .section-title {
    color: #b62a2f;
    font-size: 11px;
    font-weight: bold;
}

.project-phase-section ul.project-phase {
    padding: 0px;
    list-style-type: none;
}

.project-phase-section ul.project-phase li.phase-item {
    list-style: none !important;
    display: inline-block;
    width: 24%;
    max-width: 158px;
    background-color: #d8d9da;
    height: 44px;
}

.project-phase-section ul.project-phase li.phase-item.active {
    background-color: #b62a2f !important;
}


.i18n-fr .project-phase-section ul.project-phase li.phase-item.phase285 img {
    padding-top: 3px;
}

.project-phase-section ul.project-phase li.phase-item img {
    width: 110px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 4px 4px;
    padding-top: 8px;
}


/* project work area section */
.project-work-area-section .section-title {
    color: #b62a2f;
    font-size: 11px;
    font-weight: bold;
}

.project-work-area-section ul.project-work-area {
    padding: 0px;
    list-style-type: none;
}

.project-work-area-section ul.project-work-area li.work-area-item {
    list-style: none !important;
    display: block;
    max-width: 150px;
    background-color: #d8d9da;
    min-height: 56px;
    margin-bottom: 4px;
    float: left;
    margin-right: 4px;
    padding: 10px 4px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    width: 150px;
}

.project-work-area-section ul.project-work-area li.work-area-item span {
    font-size: 10px;
    padding: 0px 0px;
    display: block;
}

.project-work-area-section ul.project-work-area li.work-area-item.active {
    background-color: #b62a2f !important;
}

.node-type-new-project.i18n-ar .project-work-area-section ul.project-work-area li.work-area-item {
    float: right !important;
    margin-right: 0px !important;
    margin-left: 4px;
    min-height: 48px;
}

.node-type-new-project.i18n-ar .project-work-area-section ul.project-work-area li.work-area-item span {
    font-size: 12px;
    line-height: 15px;
}

.node-type-new-project.i18n-fr .project-work-area-section ul.project-work-area li.work-area-item {
    min-height: 82px;
}

/* view-rcreee-proejcts */
.view-rcreee-proejcts .view-filters form .views-submit-button {
    clear: none;
    float: left;
    position: relative;
    top: 9px;
}

.i18n-ar .view-rcreee-proejcts .view-filters form .views-submit-button {
    float: right;
}

.view-rcreee-proejcts .view-filters form .views-submit-button .captcha-admin-links {
    display: none;
}

.view-rcreee-proejcts .view-content {
    display: block;
    overflow: hidden;
    width: 100%;
}

.view-rcreee-proejcts .card-container {
    width: 50%;
    float: left;
    padding: 0px 0px;
    margin-bottom: 15px;
}

.i18n-ar .view-rcreee-proejcts .card-container {
    float: right;
}

@media only screen and (max-width: 767px) {
    .view-rcreee-proejcts .card-container {
        width: 100% !important;
        float: none !important;
    }
    .view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-img {
        height: auto !important;
    }
}

@media only screen and (max-width: 959px) {
    .view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-img,
    .view-rcreee-proejcts .card-container .views-field-nothing .card-item {
        min-height: 112px;
    }
}



.view-rcreee-proejcts .card-container .views-field-nothing {
    padding: 0px 15px;
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item {
    position: relative;
    min-height: 143px;
    background-color: #ffffff;
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-img {
    height: 143px;
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-img img {
    width: 100%;
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 70px;
    max-width: 100%;
    background-color: rgba(153, 153, 153, 0.74);
    display: flex;
    flex-direction: column;
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body a {
    display: block;
    padding: 10px 10px;
    font-size: 12px;
    font-weight: bold;
    float: left;
    width: calc(100% - 20px);
    max-width: 100%;
    text-align: left;
    color: #fff;
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body .work-area-label {
    font-size: 11px;
    color: #fff;
    width: 100%;
    max-width: 100%;
    text-align: left;
    overflow: hidden;
    margin-top: auto;
    padding-bottom: 2px;
    background-color: rgba(182,182,182,0.67);
}

.view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body .work-area-label span {
    width: 100%;
    display: block;
    float: right;
    padding: 0px 2px;
    text-align: right;
}

.i18n-ar .view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body .work-area-label span {
    float: left;
    text-align: left;
}

.i18n-ar .view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body a{
    text-align: right;
}

.i18n-ar .view-rcreee-proejcts .card-container .views-field-nothing .card-item .card-body .work-area-label {
    text-align: left;
}

/* page-work-areas */
.page-work-areas .view-work-areas .views-row .work-card {
    padding: 15px;
    margin-bottom: 15px;
    background-color: #f3f4f6;
    display: block;
    overflow: hidden;
}

.page-work-areas .view-work-areas .views-row .work-card .header-section {
    margin-bottom: 10px;
    font-size: 12px;
}

.page-work-areas .view-work-areas .views-row .work-card .header-section .work-number {
    color: #ffffff;
    background-color: #b62a2f;
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    text-align: center;
    border-radius: 100%;
    margin-right: 6px;
}

.i18n-ar.page-work-areas .view-work-areas .views-row .work-card .header-section .work-number {
    float: right !important;
    margin-right: 0px !important;
    margin-left: 6px;
    font-size: 10px;
    line-height: 14px;
}

.i18n-ar.page-work-areas .view-work-areas .views-row .work-card .action-section a {
    float: left !important;
}

.page-work-areas .view-work-areas .views-row .work-card .header-section .work-title {
    color: #b62a2f;
    font-weight: bold;
    font-size: 14px;
}

.page-work-areas .view-work-areas .views-row .work-card .body-section {
    font-size: 12px;
}

.page-work-areas .view-work-areas .views-row .work-card .body-section img {
    max-width: 100%;
}

.page-work-areas .view-work-areas .views-row .work-card .action-section a {
    float: right;
    background-color: #b62a2f;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 12px;
}

#block-views-rcreee-proejcts-block-1 .views-row {
    /* width: 100% !important; */
    /* float: none !important; */
    margin-bottom: 0px;
}

#block-views-rcreee-proejcts-block-1 .more-link {
    background-color: #fff;
    padding: 8px 8px;
    font-size: 12px;
    font-weight: bold;
}

#block-views-rcreee-proejcts-block-1  .views-field-nothing {
    padding: 0px !important;
}

.page-events .event-card,
.page-news .news-card {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 0px 15px;
    margin-bottom: 25px;
}

.page-events .event-card .left-section {
    float: left;
    width: 200px;
    display: inline-block;
    min-height: 1px;
}


.page-news .news-card .left-section {
    float: left;
    width: 200px;
    display: inline-block;
    min-height: 1px;
}

.page-events .event-card .right-section {
    float: left;
    width: calc(100% - 220px);
    padding: 5px 5px 5px 15px;
}

.page-news .news-card .right-section {
    float: left;
    width: calc(100% - 220px);
    padding: 5px 5px 5px 15px;
}

.page-events .event-card .right-section .event-title,
.page-news .news-card .right-section .news-title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

.page-events .event-card .right-section .event-description,
.page-news .news-card .right-section .news-description {
    font-size: 12px;
    margin-bottom: 10px;
}

.page-events .event-card .right-section .event-info,
.page-news .news-card .right-section .news-info {
    font-size: 12px;
}

.i18n-ar.page-events .event-card .left-section,
.i18n-ar.page-news .news-card .left-section {
    float: right;
}

.i18n-ar.page-events .event-card .right-section,
.i18n-ar.page-news .news-card .right-section {
    float: right;
    width: calc(100% - 220px);
    padding: 5px 15px 5px 5px;
}

.i18n-ar .view-events ul.pager li a,
.i18n-ar .view-news ul.pager li a {
    font-size: 12px;
}

/* ------------- */

.page-events .view-events .captcha-admin-links,
.page-news .view-news .captcha-admin-links {
    display: none;
}

.page-events .view-events #edit-title,
.page-news .view-news #edit-title {
    background-position: 100% center !important;
    padding: 5px 8px !important;
}

.page-events .view-events .views-exposed-widget,
.page-news .view-news .views-exposed-widget {
    float: left;
    clear: none;
}

.page-events .view-events #edit-submit-events,
.page-news .view-news #edit-submit-news {
    margin-top: 28px;
}

.page-events .view-events .views-exposed-form,
.page-news .view-news .views-exposed-form {
    margin-bottom: 15px;
}

.i18n-ar.page-events .view-events .views-exposed-widget,
.i18n-ar.page-news .view-events .views-exposed-widget {
    float: right;
}

.i18n-ar.page-events .view-events .views-exposed-widget,
.i18n-ar.page-news .view-news .views-exposed-widget {
    float: right;
}

.i18n-ar.page-events .view-events #edit-title, 
.i18n-ar.page-news .view-news #edit-title {
    background-position: 2% center !important;
}

/* ------------ */

.front #block-views-news-block-1 #custom-view-full-content {
    background-color: #fff;
}

.front #block-views-news-block-1 #custom-view-spacer-big {
    font-size: 10px;
    color: #393939;
    padding: 0px 20px;
}

.front #block-views-news-block-1 #custom-view-title-news-lateral {
    border: none !important;
}

/* Job */
.page-job-vacancies .job-card {
    /* width: calc(50% - 20px);
    float: left; */
    margin-bottom: 20px;
    /* padding: 0px 10px; */
}

/* @media only screen and (max-width: 767px) {
    .page-job-vacancies .job-card {
        width: 100%;
        float: none !important;
    }
} */

.page-job-vacancies .job-card .card-container {
    background-color: #f3f4f6;
    display: block;
    overflow: hidden;
}

.page-job-vacancies .job-card .card-container .card-title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    background-color: #EAEDEF;
    padding: 10px 20px 10px 20px;
}

.page-job-vacancies .job-card .card-container .card-info {
    color: #525252;
    font-size: 12px;
    margin-bottom: 10px;
    clear: both;
    padding-left: 20px;
    padding-right: 20px;
}

.page-job-vacancies .job-card .card-container .card-action {
    font-size: 12px;
    margin-bottom: 10px;
    float: right;
    padding: 5px 10px 0px 10px;
}

.page-job-vacancies .job-card .card-container .card-action a {
    background-color: #FFFFFF;
    display: table-cell;
    font-size: 11px;
    font-weight: bold;
    min-width: 70px;
    padding: 5px 10px;
    text-align: center;
}

/* .page-job-vacancies .job-card .card-container .card-border {
    border-bottom: 1px solid #eee;
    clear: both;
} */

/* .i18n-ar.page-job-vacancies .job-card .card-container {
    min-height: 105px;
} */

/* .i18n-ar.page-job-vacancies .job-card {
    float: right;
} */

.i18n-ar.page-job-vacancies .job-card .card-container .card-action {
    float: left;
}

.node-job-vacancies #submit-wrapper {
    display: none;
}

.node-job-vacancies .field-name-field-vacancy-deadline,
.node-job-vacancies .field-name-field-location,
.node-job-vacancies .field-name-field-duration {
    float: left;
    width: 50%;
    margin-bottom: 2px;
}

.i18n-ar .node-job-vacancies .field-name-field-vacancy-deadline,
.i18n-ar .node-job-vacancies .field-name-field-location,
.i18n-ar .node-job-vacancies .field-name-field-duration {
    float: right;
    font-size: 12px;
}


.node-job-vacancies .field-name-field-vacancy-description {
    clear: both;
    padding-top: 10px;
}

.node-type-events .field-name-field-image-events,
.node-news .field-name-field-image {
    float: left;
    margin-right: 10px;
    display: inline-block;
    padding: 0px;
}

.node-type-events .field-name-field-image-events img,
.node-news .field-name-field-image img {
    border: none !important;
    margin-bottom: 0px;
    padding: 0px;
} 

.node-type-events .field-name-field-overview-events,
.node-news .field-name-field-overview {
    padding-top: 2px;
}

.i18n-ar.node-type-events .field-name-field-image-events,
.i18n-ar .node-news .field-name-field-image {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}

#block-views-events-block #custom-view-spacer-big {
    font-size: 10px;
    color: #393939;
    padding: 0px 20px;
    background-color: #fff;
    
}

#block-views-events-block #custom-view-spacer-big .date-display-single {
    display: inline-block;
}

#block-views-events-block #custom-view-title-news-lateral {
    border-bottom: 0px !important;
}

#block-views-events-block .more-link {
    background-color: #FFFFFF;
    border-radius: 2px;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px 12px;
    text-align: right;
}